﻿.header {
  background-color: rgba(57, 103, 155, 0.74);
  position: fixed;
  width: 100%;
  left: 0px;
  top: 0px;
  z-index: 1000;
}

.header_box {
  display: flex;
  justify-content: space-between;
  padding: 40px 0px;
}

.search_box {
  display: flex;
  align-items: center;
}

.top_link {
  margin-right: 20px;
}

.top_link ul {
}

.top_link ul li {
}

.top_link ul li a {
  font-size: 18px;
  color: white;
}

.ipt {
  width: 181px;
  height: 28px;
  border-radius: 14px;
  background-color: rgba(255, 255, 255, 0);
  outline: none;
  padding-left: 11px;
  border: 1px solid white;
  color: white;
}

.btn {
  width: 16px;
  height: 16px;
  background: url("../images/search.png") no-repeat;
  position: absolute;
  right: 8px;
  bottom: 7px;
  cursor: pointer;
  z-index: 1;
}

.search {
  position: relative;
}

.dh_bx {
  background-color: rgb(18, 73, 132);
}

.nav {
  height: 62px;
  line-height: 62px;
  transition: 0.3s;
  width: 100%;
}

.nav > ul {
  margin: 0px auto;
  font-size: 0px;
  text-align: center;
  white-space: nowrap;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 11111;
}

.nav ul > li {
  position: relative;
  text-align: center;
  vertical-align: middle;
  height: 62px;
  width: 100%;
  z-index: 2147483647;
}

a:hover {
  text-decoration: none;
}

.nav ul li > a {
  font-size: 20px;
  display: block;
  position: relative;
  color: white;
  z-index: 11111111;
}

.nav ul li.on .subNav {
  display: block;
}

.subNav li {
  float: left;
  width: 100% !important;
  height: 45px !important;
}

.subNav li a {
  line-height: 38px;
}

.nav ul li.on .subNav {
  display: block;
}

.subNav {
  position: absolute;
  z-index: 2147483647;
  visibility: hidden;
  transition: 0.3s;
  top: 65px;
  width: 100%;
  left: 0rem;
  opacity: 0;
  padding-top: 10px;
}

.nav .subNav li a {
  font-size: 18px;
  color: black;
  text-shadow: none;
  width: 100%;
}

.nav .subNav li:hover {
  color: white;
  width: 100%;
}

.nav-item:hover .subNav {
  visibility: visible;
  opacity: 1;
  top: 62px;
  background-color: rgb(243, 247, 253);
}

.nav-item .subNav li:hover a {
  z-index: 1111111111;
  color: rgb(24, 76, 133);
  font-weight: bold;
}

.nav-item:hover a {
  color: white;
}

.banner {
  width: 100%;
  overflow: hidden;
  height: 100%;
}

.banner_swiper {
  position: relative;
  overflow: hidden;
}

.banner img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  display: none;
}

.banner .banner_next img {
  display: block;
  width: 79%;
  height: 30px;
  margin-top: 25px;
  margin-left: 7px;
}

.banner .banner_prev img {
  display: block;
  width: 79%;
  height: 30px;
  margin-top: 25px;
  margin-left: 8px;
}

.banner_next,
.banner_prev {
  width: 80px;
  height: 80px;
  top: 50%;
  z-index: 11;
  position: absolute;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.28);
  border-radius: 100%;
}

.banner_next {
  right: 18%;
}

.banner_prev {
  left: 18%;
}

.banner_pagination {
  position: absolute;
  z-index: 111;
  display: flex;
  align-items: center;
  height: 22px;
  left: 78% !important;
  bottom: 30px !important;
}

.banner_swiper .swiper-pagination-bullet {
  width: 13px;
  height: 13px;
  background: url("../images/pagtion_child.png") center center no-repeat;
  opacity: 1;
  margin: 0px 10px !important;
}

.banner_swiper .swiper-pagination-bullet-active {
  background: url("../images/pagintion.png") center center / 100% no-repeat;
  width: 21px;
  height: 21px;
  transition: 0.3s;
}

.link ul {
  display: flex;
}

.banner a {
  transform: scale(1.2);
  transition: 5s linear;
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.banner .swiper-slide-active {
  position: relative;
  z-index: 500 !important;
}

.banner .swiper-slide-active a {
  transform: scale(1);
  display: block;
}

.banner .swiper-slide-active a img {
  display: block;
}

.bg01 {
}

.section01 {
  padding-top: 110px;
}

.s01_box {
  display: flex;
  justify-content: space-between;
}

.s01_l {
  width: 1020px;
}

.section_tit {
  width: 100%;
}

.section_tit a {
  display: flex;
  justify-content: space-between;
  align-items: end;
}

.section_tit a p {
  font-size: 34px;
  font-weight: bold;
  position: relative;
  font-family: syst;
  z-index: 1;
  padding-left: 20px;
}

.s01_l .section_tit a p::after {
  position: absolute;
  content: "";
  width: 216px;
  height: 110px;
  background: url("../images/xwdt.png") center center / 100% 100% no-repeat;
  left: 0px;
  bottom: 0px;
  z-index: -1;
}

.section_tit a span {
  font-size: 18px;
  position: relative;
  font-family: syst;
}

.section_tit a span::after {
  position: absolute;
  content: "";
  width: 44px;
  height: 39px;
  background: url("../images/more_icon.png") no-repeat;
  left: 0px;
  bottom: 0px;
  z-index: -1;
}

.s01_r {
  width: 365px;
}

.s01_r .section_tit a p::after {
  position: absolute;
  content: "";
  width: 116px;
  height: 103px;
  background: url("../images/tzgg.png") center center / 100% 100% no-repeat;
  left: 0px;
  bottom: 0px;
  z-index: -1;
}

.s01_list {
  display: flex;
  justify-content: space-between;
  margin-top: 34px;
}

.s01_head {
  width: 583px;
}

.s01_head ul {
}

.s01_head ul li {
}

.s01_head ul li a {
  position: relative;
}

.s01_head ul li a::before {
  content: "";
  position: absolute;
  width: 9px;
  height: 149px;
  background-color: rgb(242, 169, 24);
  left: 0px;
  bottom: 0px;
  z-index: 100;
}

.s01_img {
  width: 100%;
  height: 375px;
  overflow: hidden;
}

.s01_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.s01_head ul li a p {
  font-size: 14px;
  text-indent: 2em;
  margin-top: 25px;
  line-height: 1.6;
  padding-left: 20px;
}

.s01_head ul li a span {
  padding-left: 20px;
  font-size: 16px;
  color: rgb(14, 68, 127);
  margin-top: 20px;
  display: block;
  position: relative;
}

.s01_head ul li a span::after {
  content: "";
  position: absolute;
  width: 19px;
  height: 19px;
  background: url("../images/s01_icon.png") center center / 100% 100% no-repeat;
  left: 121px;
}

.s01_body {
  width: 436px;
}

.s01_body ul {
}

.s01_body ul li {
  padding-left: 30px;
  position: relative;
}

.s01_body ul li a {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgb(194, 188, 188);
  align-items: center;
}

.s01_time {
  width: 85px;
  height: 99px;
  align-items: center;
}

.s01_time p {
  text-align: center;
  font-size: 24px;
  color: rgb(153, 153, 153);
  margin-top: 24px;
}

.s01_time span {
  text-align: center;
  display: block;
  font-size: 14px;
  color: rgb(153, 153, 153);
}

.s01_tit {
  width: 304px;
  padding-right: 10px;
  font-size: 18px;
  line-height: 1.5;
}

.s01_body ul li:last-child a {
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
}

.s01_body ul li::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 99px;
  background: url("../images/s01_hov.png") center center / 100% 100% no-repeat;
  left: 50px;
  top: 0px;
  z-index: -1;
  opacity: 0;
  transition: 0.5s;
}

.s01_body .on::after {
  left: 0px;
  opacity: 1;
}

.s01_body .on .s01_time p,
.s01_body .on .s01_time span {
  color: rgb(229, 164, 31);
}

.s01_body .on .s01_tit {
  color: white;
}

.s01_head ul li:hover img {
  transform: scale(1.1);
}

.s01_head ul li img {
  transition: 0.5s;
}

.s01_r_list {
  margin-top: 34px;
  padding: 15px 15px 0px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 16px;
}

.s01_r_list ul {
}

.s01_r_list ul li {
  padding: 22px 0px;
  border-top: 1px solid #e8f2f7;
  position: relative;
}
.s01_r_list ul li:hover a:after {
  content: "";
  position: absolute;
  width: 109%;
  height: 1px;
  background-color: #0e447f;
  left: -15px;
  bottom: 0;
}
.s01_r_list ul li:first-child {
  padding-top: 0px;
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
}

.s01_r_list ul li a {
  padding: 0 15px;
  display: block;
  transition: all 0.3s;
}

.s01_r_list ul li a p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  transition: all 0.3s;
}

.s01_r_list ul li a span {
  font-size: 14px;
  color: rgb(14, 68, 127);
  margin-top: 13px;
  display: block;
  transition: all 0.3s;
}
.s01_r_list ul li:hover a span {
  display: none;
}
.s01_r_list ul li:hover a {
  display: flex;
  align-items: center;
  /* width: 100%; */
  height: 54px;
}
.s01_r_list ul li:hover a p {
  overflow: visible;
  white-space: normal;
  color: #0e447f;
  line-height: 1.5;
}
.section02 {
  margin-top: 110px;
}
.s02_box .section_tit p::after {
  position: absolute;
  content: "";
  width: 105px;
  height: 105px;
  background: url(../images/xkjs.png) no-repeat center;
  background-size: 100% 100%;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.s02_swiper {
  margin-top: 40px;
  margin-bottom: 60px;
}
.s02_swiper a {
  display: block;
  width: 402px;
  padding: 14px;
}
.s02_swiper a:hover .s02_hv {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 16px;
  transition: all 0.3s;
}
.s02_img {
  width: 402px;
  height: 294px;
  overflow: hidden;
}
.s02_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.s02_info {
  padding-left: 25px;
  padding-top: 20px;
  position: relative;
  padding-right: 25px;
  padding-bottom: 20px;
}
.s02_info:after {
  position: absolute;
  content: "";
  width: 9px;
  height: 182px;
  left: 0;
  bottom: 0;
  background-color: #f2a918;
}
.s02_info p {
  font-size: 18px;
}
.s02_info span {
  display: block;
  font-size: 14px;
  margin-top: 20px;
  line-height: 1.6;
}
.s02_info i {
  font-size: 16px;
  font-style: normal;
  margin-top: 15px;
  display: block;
  color: #0e447f;
  position: relative;
  transition: all 0.3s;
}
.s02_info i:after {
  position: absolute;
  content: "";
  width: 19px;
  height: 19px;
  background: url(../images/s02_icon01.png) no-repeat center;
  background-size: 100% 100%;
  left: 123px;
  bottom: 0;
  transition: all 0.3s;
}
.s02_swiper a:hover i:after {
  background: url(../images/s02_icon02.png) no-repeat center;
  background-size: 100% 100%;
}
.s02_swiper a:hover i {
  color: #f2a918;
}
.s02_pagination {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.s02_pagination .swiper-pagination-bullet {
  margin: 0 6px;
  width: 10px;
  height: 10px;
  opacity: 1;
  background-color: rgb(18, 73, 132);
}
.s02_pagination .swiper-pagination-bullet-active {
  background-color: #f2a918;
}
.s02_swiper a:hover img {
  transform: scale(1.1);
}
.section03 {
  background: url(../images/s03_bg.png) no-repeat center;
  width: 100%;
  background-size: 100% 100%;
  overflow: hidden;
}
.s03_box .section_tit p:after {
  position: absolute;
  content: "";
  width: 228px;
  height: 94px;
  background: url(../images/djgz.png) no-repeat center;
  background-size: 100% 100%;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.s03_box {
  margin-top: 210px;
  margin-bottom: 100px;
}
.s03_swiper {
  margin-top: 50px;
  position: relative;
}
.s03_swiper a {
  display: flex;
  justify-content: space-between;
}
.s03_info {
  width: 576px;
  background: url(../images/s03_infoBg.png) no-repeat center;
  background-size: 100% 100%;
  padding: 0 30px;
  position: relative;
}
.s03_time {
  width: 145px;
  height: 103px;
  background-color: #4275ae;
  overflow: hidden;
}
.s03_time p {
  text-align: center;
  font-size: 30px;
  color: #0e447f;
  font-weight: bold;
  margin-top: 20px;
}
.s03_time span {
  display: block;
  text-align: center;
  font-size: 18px;
  color: #0e447f;
  margin-top: 5px;
}
.s03_tit {
  margin-top: 50px;
  color: white;
  font-size: 24px;
  line-height: 1.6;
}
.s03_zy {
  font-size: 14px;
  color: white;
  margin-top: 40px;
  line-height: 1.7;
}
.s03_info i {
  font-size: 18px;
  font-style: normal;
  display: block;
  color: #f2a918;
  position: absolute;
  bottom: 90px;
  left: 30px;
}
.s03_info i:after {
  position: absolute;
  content: "";
  width: 19px;
  height: 19px;
  right: -30px;
  background: url(../images/s03_icon.png) no-repeat;
  bottom: 1px;
}
.s03_img {
  width: 823px;
  height: 522px;
  position: relative;
  overflow: hidden;
}
.s03_img:after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  transform: skewX(-25deg);
  z-index: 2;
  pointer-events: none;
}
.s03_swiper a:hover .s03_img:after {
  left: 150%;
  transition: all 0.6s ease-in-out;
}
.s03_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.s03_pagination {
  font-size: 24px;
  color: #f2a918;
  width: 100px;
  position: absolute;
  z-index: 100;
  left: 485px;
  bottom: 75px;
}
.s03_pagination .swiper-pagination-current {
  font-size: 36px;
  font-weight: bold;
  color: #f2a918;
}
.s03_pagination .swiper-pagination-total {
  font-size: 24px;
  font-weight: bold;
  color: #f2a918;
}
.s03_progress_bar {
  width: 515px;
  position: absolute;
  bottom: 30px;
  z-index: 100;
  height: 2px;
  left: 30px;
  overflow: hidden;
  background-color: #6281a7;
}
.s03_prev,
.s03_next {
  width: 40px;
  height: 40px;
  position: absolute;
  cursor: pointer;
  bottom: 70px;
  z-index: 100;
  border-radius: 100%;
}
.s03_prev {
  left: 345px;
}
.s03_prev:hover,
.s03_next:hover {
  background-color: #00000070;
}
.s03_prev::after {
  position: absolute;
  content: "";
  width: 11px;
  height: 19px;
  background: url(../images/s03_prev.png) no-repeat center;
  background-size: 100% 100%;
  left: 12px;
  bottom: 12px;
}
.s03_next::after {
  position: absolute;
  content: "";
  width: 11px;
  height: 19px;
  background: url(../images/s03_next.png) no-repeat center;
  background-size: 100% 100%;
  left: 16px;
  bottom: 12px;
}
.s03_next {
  left: 400px;
}
.s03_progress_bar .swiper-scrollbar-drag {
  background-color: #b4c4d7;
}
.section04 {
  width: 100%;
  overflow: hidden;
  background-color: #ffffff;
}
.s04_box {
  margin: 100px 0;
  display: flex;
  justify-content: space-between;
}
.s04_boxL {
}
.s04_boxL_list {
  margin-top: 50px;
  width: 580px;
}
.s04_boxL_list ul {
  display: flex;
  justify-content: space-between;
}
.s04_boxL_list ul li {
  transition: all 0.3s;
}
.s04_boxL_list ul li:hover {
  transform: translateY(-4px);
}
.s04_boxL_list ul li a {
  display: block;
  width: 271px;
  height: 107px;
  overflow: hidden;
}

.s04_boxL_list ul li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.s04_boxR {
  width: 705px;
}
.s04_boxR_list {
  width: 100%;
  margin-top: 50px;
}
.s04_boxR_list ul {
  display: flex;
  flex-wrap: wrap;
}
.s04_boxR_list ul li {
  width: 207px;
  line-height: 57px;
  text-align: center;
  background-color: #fafafa;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  margin-left: 41px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 16px;
}
.s04_boxR_list ul li:nth-child(3n + 1) {
  margin-left: 0;
}
.s04_boxR_list ul li:nth-child(n + 4) {
  margin-top: 20px;
}
.s04_boxR_list ul li a {
  font-size: 24px;
  display: block;
}
.s04_boxL .section_tit a p::after {
  position: absolute;
  content: "";
  width: 122px;
  height: 112px;
  background: url(../images/s04_icon.png) no-repeat center;
  background-size: 100%;
  left: 0;
  bottom: -14px;
  z-index: -1;
}
.s04_boxR .section_tit a p::after {
  position: absolute;
  content: "";
  width: 118px;
  height: 99px;
  background: url(../images/s04_icon02.png) no-repeat center;
  background-size: 100%;
  left: 0;
  bottom: 0px;
  z-index: -1;
}
.s04_boxR_list ul li:hover {
  background-color: #0e447f;
}
.s04_boxR_list ul li:hover a {
  color: white;
}
.footer {
  width: 100%;
  background: url(../images/f_bg.png) no-repeat center;
  background-size: 100% 100%;
  overflow: hidden;
}
.footer_box {
  display: flex;
  justify-content: space-between;
  margin: 99px 0px;
  align-items: center;
}
.f_logo {
  width: 745px;
}
.f_logo img {
  width: 100%;
}
.f_info {
  width: 410px;
}
.f_info p {
  font-size: 15px;
  color: white;
  margin-top: 10px;
}